System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ServiceModelConfigurationElementCollection<System.ServiceModel.Configuration.AllowedAudienceUriElement> System.ServiceModel.Configuration.AllowedAudienceUriElement System.Configuration.ConfigurationCollection(typeof(System.ServiceModel.Configuration.AllowedAudienceUriElement), CollectionType=System.Configuration.ConfigurationElementCollectionType.BasicMap)

For more information on this element, see <allowedAudienceUris>

Represents a collection of which is a target URI for which the security token can be targeted for in order to be considered valid by a instance.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Configuration.ConfigurationElement To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.